[mythtv-users] apt-get on FC3 still broken?

Phill Edwards philledwards at gmail.com
Fri Jul 22 04:19:18 EDT 2005

> I think I've hit about the same point..
> The error seems to be coming from a conflict between the packages from the
> dist-upgrade and the ones done manually..
> I wonder if there's a way to "protect" a certain package from the updater?

In the /etc/apt/preferences file you can "pin" packages so they won't
get upgraded. Eg, these line pins urw-fonts and stops the FC2 version
from being updated to the FC3 version:

Package: urw-fonts
Pin: version 2.1*
Pin-Priority: 1000


More information about the mythtv-users mailing list